langcode: en
status: true
dependencies:
  enforced:
    module:
      - erp_common
  module:
    - commerce_price
    - commerce_product
id: commerce_product_variation.standard_cost
field_name: standard_cost
entity_type: commerce_product_variation
type: commerce_price
settings: {  }
module: commerce_price
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
